<?php
ob_start('ob_gzhandler');
error_reporting(E_ALL);
set_time_limit(0);

include("Functions_Sales.php");
$iconn = mysqli_connect("127.0.0.1", "root", "root", "dajcom_acc2010");
mysqli_autocommit($iconn, false);
clearGarbage($iconn);	
?>
